Tripnet - Test case #117666
Do verify Client Comments
02/15/2022 07:20 pm - Arun KU

Status: On hold Start date: 02/16/2022
Priority: Normal Due date: 02/16/2022
Assignee: Bejesh R % Done: 0%
Category: Test Casell Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
End_Date: Initial Planned Hours: 2
remarks:

Description

Do verify Client Comments
Re: Tripnet | #117413 & #117549

History

#1 - 02/16/2022 01:17 pm - Bejesh R

- Status changed from New to In Progress

#2 - 02/16/2022 10:53 pm - Bejesh R

verified #117549.
Need to verify #117413.

#3 - 02/17/2022 07:52 pm - Bejesh R

#117681--->Roomsxml | Cancellation policy date showing issue |
#117682--->Hotel beds | No result issue

Verified #117413

not able to verify expedia as per dev comment in bug

not able to verify dotw as provider is down for all projects

Hotelbeds have no result #117682

Rooms xml have 1 issue and other than that its working fine.#117681

#4 - 02/17/2022 07:52 pm - Bejesh R

- Status changed from In Progress to On hold

Holding the task due to related task.
